updateModel-methods {iSPlot} | R Documentation

## updateModel will update the model (data set)

### Description

The updateModel method will update the model (data) when a user has interacted with a view of this model. Thus, the updateModel method will only update the virtualData slot of a dfModel object because the virtualData slot keeps the data that ensures that all views are visually linked.

### Methods

object = "dfModel"
  The updateModel method will update the virtualData slot of a dfModel object so that all views of this model are linked.

[Package iSPlot version 1.12.0 Index]